.visual-picker_container {
  display: inline-flex;
  flex-direction: column;
  border: 0;
  margin: 0;
  padding: 0;
}

.visual-picker_label {
  color: #576574;
  font-size: 0.875rem;
  line-height: 1.5;
  margin: 0 auto 0.25rem auto;
  text-align: center;
  border: none;
  padding: 0;
}

.visual-picker_options-component {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
